# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION BEGIN
PassengerAppRoot "/home/humicpro/public_html/intellisight-api.humicprototyping.com"
PassengerBaseURI "/"
PassengerNodejs "/home/humicpro/nodevenv/public_html/intellisight-api.humicprototyping.com/20/bin/node"
PassengerAppType node
PassengerStartupFile index.js
# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION END
# DO NOT REMOVE OR MODIFY. CLOUDLINUX ENV VARS CONFIGURATION BEGIN
<IfModule Litespeed>
SetEnv DB_HOST localhost
SetEnv DB_NAME humicpro_intellisight
SetEnv DB_USER humicpro_intellisight
SetEnv ACCESS_TOKEN_SECRET F22dm6BOm2p23XlmHbmS9Fc843U5V8s9mmsAFC83xQOQbKLcoPYF1sMDaM80ztaR8
SetEnv REFRESH_TOKEN_SECRET Lm6t2mHQ1sYHTSKjx8lToTSvzoHpRQ3EcFxDAouWR387UzYV4BsT0C38QihptOhYi
SetEnv ACCESS_TOKEN_EXP 60m
SetEnv REFRESH_TOKEN_EXP 1d
SetEnv DB_PASS humicpro_intellisight
</IfModule>
# DO NOT REMOVE OR MODIFY. CLOUDLINUX ENV VARS CONFIGURATION END